incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 120350] Extensions should not be installed by default
Date Mon, 13 Aug 2012 07:55:25 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=120350

jolatt <josef.latt@gmx.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 OS|All                         |Linux
                 OS|All                         |Linux

--- Comment #2 from jolatt <josef.latt@gmx.net> ---
(In reply to comment #0)
> Extensions which belonges to AOO per default are in package
> ooobasis3.4-core01_3.4.0-1_amd64.deb. They were installed in the user
> directory at the first start of AOO.

Installation of these extensions happens without confirmation!

> I prefer installing selected extensions for all users. Therefore I had to
> delete the extensions in .../share/extensions/install before first start of
> AOO or deinstalling them via Extensionmanager and then install my extensions.
> 
> IMHO it would be better to integrate the extensions as single DEBs or in one
> DEB in the installation package of AOO and not in the
> ooobasis3.4-core01_3.4.0-1_amd64.deb.

Or the user should be asked, wether the extensions should be installed or not.

--- Comment #1 from jolatt <josef.latt@gmx.net> ---
(In reply to comment #0)
> Extensions which belonges to AOO per default are in package
> ooobasis3.4-core01_3.4.0-1_amd64.deb. They were installed in the user
> directory at the first start of AOO.

Installation of these extensions happens without confirmation!

> I prefer installing selected extensions for all users. Therefore I had to
> delete the extensions in .../share/extensions/install before first start of
> AOO or deinstalling them via Extensionmanager and then install my extensions.
> 
> IMHO it would be better to integrate the extensions as single DEBs or in one
> DEB in the installation package of AOO and not in the
> ooobasis3.4-core01_3.4.0-1_amd64.deb.

Or the user should be asked, whether the extensions should be installed or not.

-- 
You are receiving this mail because:
You are on the CC list for the bug.

Mime
View raw message